Subject: Re: Beam and Whiteside MS-Windows/TCP-IP (fwd)

From: Muriel McKay <[email-masked]>
Date: Thu, 8 Jun 1995 13:36:29 -0400 (EDT)

We use BW tcp/ip at McMaster . I installed pine3.0 (windowish version)
without problem as I recall last summer . I did have a problem with
previous dos versions of pcpine (going by my memory here). It had to do
with BW software not vacating the tcpip stack when it was finished and
perhaps pcpine needing to use the it but couldn't cos BW was still there .
I had this with pcdos gopher clients too.  The windows pcpine works (
3.90) fine with BW version 3.0c (I think current BW version is 3.2 )
. Can't speak for Pine 3.91 PC/windows

Hope this helps .

> 
> ---------- Forwarded message ----------
> Date: Wed, 07 Jun 1995 13:21:49 BST
> Subject: Beam and Whiteside MS-Windows/TCP-IP
> 
> I would like to install Pine in an MS-Windows environment using
> "Beam and Whiteside" TCP/IP.
> 
>    (a) Has any one done this?
>    (b) Is it possible?
>    (c) can I use a compiled pcpine_?.zip or do I need to compile my own?
>    (d) if the former, which pcpine_?.zip do I get.
>    (e) if I need to recompile, what advice can you give?
>    (f) Is there a Pine FAQ  (I didn't check rtfm, but I did look
>        on what I hope is a local mirror  (src.doc.ic.ac.uk).
> 
> Thanks.
> 
> -- 
> Jeffrey Goldberg
>     Email:	[email-masked]
>     WWW:	<http://WWW.Cranfield.ac.uk/public/cc/cc047/>
> 
>